.navbar {
	text-align: right;
	border-radius: 0;
	padding: 2rem 0;
	.nav {
		float: none;
		padding-top: 2.3rem;
		li {
			float: none;
			display: inline-block;
			margin-left: -0.4rem;
			a {
				font-size: 1.3rem;
				color: #ffffff;
				display: block;
				padding: 0 2.9rem;
				line-height: 3.3rem;
				font-weight: bold;
				border-left: 1px solid #BCBCBC;
				text-transform: uppercase;
				&:focus {
					background-color: #111c20 !important;
				}
			}
			&:hover {
				a {
					background-color: #111c20 !important;
				}
			}
		}
		&.active {
		    background-color: rgba(0, 0, 0, 0.9);
		    display: block !important;
		    height: 100%;
		    left: 1.5rem;
		    position: fixed;
		    top: 0;
		    width: 100%;
		    z-index: 5;
		    text-align: center;
		    padding: 5rem 1.5rem;
		    margin-top: 0;
		    li {
		    	display: block;
		    	float: none;
		    	width: 100%;
		    	padding: 1rem 1.5rem;
		    	a {
		    		padding: 0;
		    	}
		    }
		}
	}
}
.button-menu {
    cursor: pointer;
    display: inline-block;
    position: relative;
    width: 3rem;
    z-index: 10;
    vertical-align: text-top;
    padding: .5rem	;
    border-radius: .5rem;
    border: 1px solid #ff1070;
    span {
	    background-color: #fff;
	    float: left;
	    height: .2rem;
	    margin-bottom: .3rem;
	    width: 100%;
	    border-radius: 1px;
	    -webkit-transition: all 0.8s cubic-bezier(.25,.25,.115,1.5) 0s;
	    transition: all 0.8s cubic-bezier(.25,.25,.115,1.5) 0s;
    }
    &.active {
    	span {
    		opacity: 0;
		    -webkit-transform-origin: 15% 50%;
		    -khtml-transform-origin: 15% 50%;
		    transform-origin: 15% 50%;
    		&:first-child {
			    opacity: 1;
			    -webkit-transform: rotate(45deg);
			    -khtml-transform: rotate(45deg);
			    transform: rotate(45deg);
			}
			&:last-child {
			    opacity: 1;
			    -webkit-transform: rotate(-45deg);
			    -khtml-transform: rotate(-45deg);
			    transform: rotate(-45deg);
			}
    	}
    }
}
.navbar-nav-mobile {
	display: block !important;
	margin: 3rem 0 0 0;
	background-color: rgba(244,244,242, 0.5);
	padding: 2rem 0;
	li {
		display: block;
		width: 100%;
		text-align: left;
		a {
			border: none !important;
		}
	}
}